## libmoosex-types-laxnum-perl 0.04

=== debian/changelog ===
libmoosex-types-laxnum-perl (0.04-2) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Jun 2022 23:23:47 +0100

libmoosex-types-laxnum-perl (0.04-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 02:40:27 +0100

libmoosex-types-laxnum-perl (0.04-1) unstable; urgency=low

  * Initial release (closes: #874512).

 -- gregor herrmann <gregoa@debian.org>  Wed, 06 Sep 2017 20:15:45 +0200
