=== debian/control ===
Source: libmoosex-types-laxnum-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libmoose-perl,
                     libtest-fatal-perl,
                     perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmoosex-types-laxnum-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmoosex-types-laxnum-perl.git
Homepage: https://metacpan.org/release/MooseX-Types-LaxNum

Package: libmoosex-types-laxnum-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmoose-perl
Description: Moose type providing the loose behavior of Moose's old Num type
 MooseX::Types::LaxNum accepts everything for which Scalar::Util's
 looks_like_number() returns true. It can be used to get the old behaviour of
 Moose::Util::TypeConstraints::Num, since Num has been changed to be more
 strict since 2.10.
