=== debian/watch ===
version=4
https://metacpan.org/release/MooseX-Types-LaxNum   .*/MooseX-Types-LaxNum-v?@ANY_VERSION@@ARCHIVE_EXT@$
